=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-quickcheck-safe
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -12,15 +11,15 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (>= 2.7.3),
- libghc-quickcheck2-dev (<< 2.10),
+ libghc-quickcheck2-dev (<< 2.11),
  libghc-quickcheck2-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-quickcheck2-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/QuickCheck-safe
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-quickcheck-safe
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-safe
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Safe reimplementation of QuickCheck's core
  QuickCheck-safe reimplements the quickCheck functionality with a pure
  interface and a very small trusted base (see Test.QuickCheck.Safe.Trusted).
