## haskell-quickcheck-safe 0.1.0.4

=== debian/changelog ===
haskell-quickcheck-safe (0.1.0.4-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:18:46 +0300

haskell-quickcheck-safe (0.1.0.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:07:11 -0400
