=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (>= 2.7.3),
- libghc-quickcheck2-dev (<< 2.11),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-quickcheck2-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -19,7 +20,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/QuickCheck-safe
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-safe
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck-safe]
 X-Description: Safe reimplementation of QuickCheck's core
  QuickCheck-safe reimplements the quickCheck functionality with a pure
  interface and a very small trusted base (see Test.QuickCheck.Safe.Trusted).
