## haskell-quickcheck-safe 0.1.0.6

=== debian/changelog ===
haskell-quickcheck-safe (0.1.0.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:48:19 +0300

haskell-quickcheck-safe (0.1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:03:18 -0400
