=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (>= 2.7.3),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-quickcheck2-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://hackage.haskell.org/package/QuickCheck-safe
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-safe
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck-safe]
